/* CSS Document */
/* line 20, sass/main.scss */
html {
  margin: 0;
  padding: 0;
  height: 100%;
  font-family: 'Century Gothic', sans-serif;
}
/* line 26, sass/main.scss */
html body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin: 0;
  padding: 0;
  min-height: 100%;
  font-size: 1em;
  background-color: #DDEBD0;
}
/* line 41, sass/main.scss */
html body > header {
  height: 155px;
  width: 980px;
  margin: 26px auto 0 auto;
  background-image: url(banners/home.jpg);
  background-repeat: no-repeat;
  -moz-box-shadow: rgba(0, 95, 35, 0.1) 5px 5px 5px;
  -webkit-box-shadow: rgba(0, 95, 35, 0.1) 5px 5px 5px;
  box-shadow: rgba(0, 95, 35, 0.1) 5px 5px 5px;
}
/* line 53, sass/main.scss */
html body > header h1 {
  margin: 0;
  padding: 0;
  height: 100%;
  background-image: url(otari_school.png);
  background-repeat: no-repeat;
  background-position: 18px 18px;
}
/* line 64, sass/main.scss */
html body > header h1 span {
  visibility: hidden;
}
/* line 70, sass/main.scss */
html body > nav#top {
  width: 980px;
  margin: 11px auto 0 auto;
  padding: 3px 0;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  border: 2px solid #FFFFFF;
  background: #ADD38D;
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2JlZGNhNiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzlmY2M3OCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #bedca6), color-stop(100%, #9fcc78));
  background: -moz-linear-gradient(#bedca6, #9fcc78);
  background: -webkit-linear-gradient(#bedca6, #9fcc78);
  background: linear-gradient(#bedca6, #9fcc78);
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFBEDCA6', endColorstr='#FF9FCC78');
  -moz-box-shadow: rgba(0, 95, 35, 0.1) 5px 5px 5px;
  -webkit-box-shadow: rgba(0, 95, 35, 0.1) 5px 5px 5px;
  box-shadow: rgba(0, 95, 35, 0.1) 5px 5px 5px;
  position: relative;
  z-index: 270;
}
/* line 87, sass/main.scss */
html body > nav#top ul {
  list-style-type: none;
  padding: 0px;
  margin: 0px;
  width: 100%;
  display: table;
}
/* line 95, sass/main.scss */
html body > nav#top ul li {
  margin: 0;
  padding: 0;
  position: relative;
  z-index: 1;
  display: table-cell;
}
/* line 104, sass/main.scss */
html body > nav#top ul li a {
  margin: 0;
  display: block;
  text-decoration: none;
  padding: 0px;
  font-size: 0.95em;
  text-align: center;
  color: #005F22;
  border-left: 2px solid #FFFFFF;
}
/* line 116, sass/main.scss */
html body > nav#top ul li.uber a, html body > nav#top ul li:hover > div > a {
  color: #FFFFFF;
}
/* line 120, sass/main.scss */
html body > nav#top ul li ul {
  display: none;
  position: absolute;
  width: 210px;
  left: 50%;
  top: 100%;
  margin: 10px 0px 0px -105px;
  padding: 0 5px;
  text-align: left;
  background: #ADD38D;
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2JlZGNhNiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzlmY2M3OCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #bedca6), color-stop(100%, #9fcc78));
  background: -moz-linear-gradient(#bedca6, #9fcc78);
  background: -webkit-linear-gradient(#bedca6, #9fcc78);
  background: linear-gradient(#bedca6, #9fcc78);
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFBEDCA6', endColorstr='#FF9FCC78');
  -moz-box-shadow: rgba(0, 95, 35, 0.1) 5px 5px 5px;
  -webkit-box-shadow: rgba(0, 95, 35, 0.1) 5px 5px 5px;
  box-shadow: rgba(0, 95, 35, 0.1) 5px 5px 5px;
  border: 3px solid #FFFFFF;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
}
/* line 142, sass/main.scss */
html body > nav#top ul li ul:before {
  content: "";
  position: absolute;
  top: -14px;
  right: -150px;
  bottom: -150px;
  left: -150px;
  background-image: url(transparent_background.png);
}
/* line 153, sass/main.scss */
html body > nav#top ul li ul li {
  margin: 0;
  padding: 0;
  display: block;
}
/* line 159, sass/main.scss */
html body > nav#top ul li ul li a {
  background-color: transparent;
  border-top: 1px solid #FFFFFF;
  border-left: none;
  padding: 5px;
}
/* line 167, sass/main.scss */
html body > nav#top ul li ul li.uber a, html body > nav#top ul li ul li:hover > a {
  color: #FFFFFF;
}
/* line 173, sass/main.scss */
html body > nav#top ul li ul > :first-child a {
  border-top: none;
}
/* line 177, sass/main.scss */
html body > nav#top ul li ul > :first-child:before {
  content: "";
  position: absolute;
  top: -17px;
  left: 95px;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 0 10px 17px 10px;
  border-color: transparent transparent #FFFFFF transparent;
}
/* line 189, sass/main.scss */
html body > nav#top ul li ul > :first-child:after {
  content: "";
  position: absolute;
  top: -12px;
  left: 98px;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 0 7px 12px 7px;
  border-color: transparent transparent #BEDCA6 transparent;
}
/* line 202, sass/main.scss */
html body > nav#top ul li ul > :first-child.uber:after, html body > nav#top ul li ul > :first-child:hover:after {
  border-color: transparent transparent #BEDCA6 transparent;
}
/* line 209, sass/main.scss */
html body > nav#top ul li:hover > div > ul {
  display: block;
}
/* line 214, sass/main.scss */
html body > nav#top ul > :first-child a {
  border-left: none;
}
/* line 220, sass/main.scss */
html body #container {
  width: 980px;
  margin: 8px auto 0 auto;
  background-color: #FFFFFF;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: rgba(0, 95, 35, 0.1) 5px 5px 5px;
  -webkit-box-shadow: rgba(0, 95, 35, 0.1) 5px 5px 5px;
  box-shadow: rgba(0, 95, 35, 0.1) 5px 5px 5px;
  position: relative;
}
/* line 232, sass/main.scss */
html body #container nav#main {
  width: 220px;
  margin: 30px 0 30px 30px;
  padding: 0;
  float: left;
  position: relative;
  z-index: 260;
}
/* line 241, sass/main.scss */
html body #container nav#main #search_form {
  margin: 0;
  text-align: center;
  color: #005F22;
  display: block;
}
/* line 247, sass/main.scss */
html body #container nav#main #search_form div {
  padding: 6px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  font-size: 0;
  background-color: #EBF3E3;
}
/* line 254, sass/main.scss */
html body #container nav#main #search_form div label {
  display: inline;
  margin: 0;
  padding: 0;
  vertical-align: middle;
  font-size: 0.8rem;
  text-transform: uppercase;
}
/* line 262, sass/main.scss */
html body #container nav#main #search_form div input {
  vertical-align: middle;
}
/* line 265, sass/main.scss */
html body #container nav#main #search_form div input[type="text"] {
  width: 110px;
  margin: 0 7px;
  padding: 2px;
  background-color: #FFFFFF;
  vertical-align: middle;
  font-size: 0.9rem;
  border: none;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
/* line 275, sass/main.scss */
html body #container nav#main #search_form div input[type="image"] {
  border: none;
  width: 18px;
  height: 18px;
  margin: 0;
}
/* line 284, sass/main.scss */
html body #container nav#main p#folder {
  margin: 16px 0px 0 0px;
  padding: 0px 0px 11px 0px;
  color: #005F22;
  background-image: url(folder_arrow.png);
  background-repeat: no-repeat;
  background-position: center bottom;
  text-align: center;
  font-size: 0.8em;
}
/* line 298, sass/main.scss */
html body #container nav#main p#folder a {
  color: #005F22;
  text-decoration: none;
}
/* line 302, sass/main.scss */
html body #container nav#main p#folder a:hover {
  text-decoration: underline;
}
/* line 307, sass/main.scss */
html body #container nav#main ul {
  list-style-type: none;
  padding: 0px;
  margin: 10px 0px 0px 0px;
}
/* line 312, sass/main.scss */
html body #container nav#main ul li {
  margin: 0 0 5px 0;
  padding: 0;
  position: relative;
  z-index: 1;
}
/* line 319, sass/main.scss */
html body #container nav#main ul li a {
  margin: 0;
  display: block;
  text-decoration: none;
  padding: 7px 10px;
  font-size: 0.95em;
  color: #005F23;
  background: #91BD6C;
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzllY2E3OSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzg1YjE2MCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #9eca79), color-stop(100%, #85b160));
  background: -moz-linear-gradient(#9eca79, #85b160);
  background: -webkit-linear-gradient(#9eca79, #85b160);
  background: linear-gradient(#9eca79, #85b160);
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF9ECA79', endColorstr='#FF85B160');
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
/* line 335, sass/main.scss */
html body #container nav#main ul li.uber a, html body #container nav#main ul li:hover > a {
  color: #005F23;
  background: #FFCD00;
}
/* line 340, sass/main.scss */
html body #container nav#main ul li ul {
  display: none;
  position: absolute;
  width: 220px;
  left: 100%;
  top: 0px;
  margin: 0 0 0 3px;
  padding: 0 5px;
  text-align: left;
  background-color: #FFCD00;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: rgba(0, 95, 35, 0.1) 5px 5px 5px;
  -webkit-box-shadow: rgba(0, 95, 35, 0.1) 5px 5px 5px;
  box-shadow: rgba(0, 95, 35, 0.1) 5px 5px 5px;
}
/* line 356, sass/main.scss */
html body #container nav#main ul li ul:before {
  content: "";
  position: absolute;
  top: -150px;
  right: -150px;
  bottom: -150px;
  left: -3px;
  background-image: url(transparent_background.png);
}
/* line 367, sass/main.scss */
html body #container nav#main ul li ul li {
  margin: 0;
  padding: 0;
}
/* line 371, sass/main.scss */
html body #container nav#main ul li ul li a {
  background: transparent;
  border-top: 1px solid #FFFFFF;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
}
/* line 377, sass/main.scss */
html body #container nav#main ul li ul li.uber a, html body #container nav#main ul li ul li:hover > a {
  background: transparent;
  color: #000000;
}
/* line 384, sass/main.scss */
html body #container nav#main ul li ul > :first-child a {
  border-top: none;
}
/* line 388, sass/main.scss */
html body #container nav#main ul li ul > :first-child:before {
  content: "";
  position: absolute;
  top: 7px;
  left: -20px;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 9px 15px 9px 0;
  border-color: transparent #FFFFFF transparent transparent;
}
/* line 400, sass/main.scss */
html body #container nav#main ul li ul > :first-child:after {
  content: "";
  position: absolute;
  top: 10px;
  left: -14px;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 6px 9px 6px 0;
  border-color: transparent #FFCD00 transparent transparent;
}
/* line 413, sass/main.scss */
html body #container nav#main ul li ul > :first-child.uber:after, html body #container nav#main ul li ul > :first-child:hover:after {
  border-color: transparent #FFCD00 transparent transparent;
}
/* line 420, sass/main.scss */
html body #container nav#main ul li:hover > ul {
  display: block;
}
/* line 427, sass/main.scss */
html body #container #content {
  float: left;
  width: 670px;
  margin: 30px 30px 30px 30px;
  overflow: hidden;
  min-height: 452px;
  position: relative;
  z-index: 250;
  color: #000000;
  font-size: 1em;
  background-image: url(watermark.png);
  background-repeat: no-repeat;
  background-position: right bottom;
}
/* line 446, sass/main.scss */
html body #container #content nav#breadcrumbs {
  font-size: 0.7em;
  margin: 0 0 5px 0;
}
/* line 451, sass/main.scss */
html body #container #content > :first-child {
  margin-top: 0;
}
/* line 458, sass/main.scss */
html body #container #content a {
  color: #005F1F;
  font-weight: bold;
}
/* line 462, sass/main.scss */
html body #container #content a:hover {
  color: #85B659;
}
/* line 467, sass/main.scss */
html body #container #content h1, html body #container #content h2, html body #container #content h3, html body #container #content p {
  padding: 0px;
}
/* line 471, sass/main.scss */
html body #container #content h1, html body #container #content h2, html body #container #content h3 {
  line-height: 120%;
  margin: 20px 0 5px 0;
  font-weight: normal;
}
/* line 476, sass/main.scss */
html body #container #content h1 + p, html body #container #content h2 + p, html body #container #content h3 + p {
  margin: 5px 0 17px 0;
}
/* line 480, sass/main.scss */
html body #container #content h1 {
  color: #005F22;
}
/* line 483, sass/main.scss */
html body #container #content h2 {
  color: #86B45F;
}
/* line 486, sass/main.scss */
html body #container #content h3 {
  color: #777777;
}
/* line 491, sass/main.scss */
html body #container #school_address {
  margin: 0 0 30px 0;
  padding: 0;
  font-size: 0.95em;
  color: #005F22;
  text-align: center;
  line-height: 1.5em;
}
/* line 502, sass/main.scss */
html body #container #school_address a {
  color: #005F22;
  text-decoration: none;
}
/* line 506, sass/main.scss */
html body #container #school_address a:hover {
  color: #005F22;
  text-decoration: underline;
}
/* line 512, sass/main.scss */
html body #container #school_address span {
  color: #CD1006;
}
/* line 518, sass/main.scss */
html body > footer {
  font-size: 10px;
  color: #000000;
  padding: 0;
  margin: 0;
}
/* line 527, sass/main.scss */
html body > footer > div {
  width: 920px;
  height: 31px;
  margin: 0 auto;
  padding: 30px;
}
/* line 533, sass/main.scss */
html body > footer > div a {
  color: #000000;
  text-decoration: none;
}
/* line 537, sass/main.scss */
html body > footer > div a:hover {
  color: #0087CC;
}
/* line 542, sass/main.scss */
html body > footer > div #spike_footer {
  height: 31px;
  position: relative;
  z-index: 110;
}
/* line 552, sass/main.scss */
html.classes body > header {
  background-image: url(banners/classes.jpg);
}
/* line 555, sass/main.scss */
html.events body > header {
  background-image: url(banners/events.jpg);
}
/* line 559, sass/main.scss */
html.home body > header {
  background-image: url(banners/home.jpg);
}
/* line 563, sass/main.scss */
html.home body #container nav#main {
  display: none;
}
/* line 567, sass/main.scss */
html.home body #container #content {
  width: 920px;
}
/* line 572, sass/main.scss */
html.learning body > header {
  background-image: url(banners/learning.jpg);
}
/* line 575, sass/main.scss */
html.library body > header {
  background-image: url(banners/library.jpg);
}
/* line 578, sass/main.scss */
html.notices body > header {
  background-image: url(banners/notices.jpg);
}
/* line 581, sass/main.scss */
html.parents body > header {
  background-image: url(banners/parents.jpg);
}
/* line 584, sass/main.scss */
html.people body > header {
  background-image: url(banners/people.jpg);
}
/* line 587, sass/main.scss */
html.school body > header {
  background-image: url(banners/school.jpg);
}

/* line 592, sass/main.scss */
.clearfix:before,
.clearfix:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}

/* line 598, sass/main.scss */
.clearfix:after {
  clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
/* line 607, sass/main.scss */
.clearfix {
  *zoom: 1;
}
